### Enumeration

# Qmi DmsUimPinId

since: 1.0

#### Declaration

    enum Qmi.DmsUimPinId

#### Description [src]

The PIN identifier.

Available since: 1.0

#### Members

`QMI_DMS_UIM_PIN_ID_PIN`

  PIN.

  - Value: `1`
  - Available since: 1.0
`QMI_DMS_UIM_PIN_ID_PIN2`

  PIN2.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_dms_uim_pin_id_get_string

Gets the nickname string for the `QmiDmsUimPinId` specified at `val`.

since: 1.0